Subject: Re: (ngtrans) Re: IPv6 only devices in home network

From: Keith Moore <[email-masked]>
Date: Wed, 16 Oct 2002 20:40:51 -0400

> The best way to phase out NAT is to encourage its use with
> IPv6 as a transition tool.

disagree.  then you get an IPv6 network that is as dysfunctional
as the IPv4 network.

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 21 Oct 2002 22:35:38 +0200

"Casati, Alessio (Alessio)" wrote:
...
> *>         2. Can ISPs benefit from IPv6? It needs much money
> *to upgrade the IPv4 network to IPv6 network!
> *
> *It costs much money to solve the problems caused by NAT. Every
> *time I travel, without
> *exception, I hit a connectivity problem caused by NAT. This
> *costs a lot to both
> *ISPs, users, and employers. Moving to IPv6 will save money.
> 
> If this was true, we would see mass usage of V6 today, in this money crunch
> environment where every penny maters. So, what holds true???

Unfortunately the people who pay the costs (the ordinary users, the
operations staff, and the poor folk at help desks) aren't the ones
who set strategy. I think these costs are indirect and hidden from
the senior managers who need to take the IPv6 decision. We need
to work on that, but it's hardly an IETF job so I will shut up here.

   Brian